org.eclipse.net4j.util.security

## Interface INegotiationContext.Receiver

- All Known Implementing Classes:
    ChallengeNegotiator, ChallengeResponseNegotiator, Negotiator, ResponseNegotiator
  Enclosing interface:
    INegotiationContext

      public static interface INegotiationContext.Receiver

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `receiveBuffer(INegotiationContext context, java.nio.ByteBuffer buffer)`

- - ### Method Detail

    - #### receiveBuffer

          void receiveBuffer(INegotiationContext context,
                             java.nio.ByteBuffer buffer)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html